<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <ul>
        <li id="primero">1</li>
        <li>2</li>
        <li>3</li>
        <li>4</li>
        <li id="ultimo">5</li>
    </ul>
    <div id="salida">
        colocar los numeros del primer li y del ultimo
    </div>
    <script src="3.js"></script>
</body>

</html>